html{
	margin: 0!important;
	padding: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

body{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-family: 'BlamDude';
	font-size: 20px;
	font-size: 1.19vw;
	line-height: 1.7em;
}

/*
******************** Logo ********************
*/
.MST_loading{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #000000;
	z-index: 3;
	overflow: hidden;

	-webkit-transition: all 1250ms ease;
	transition: all 1250ms ease;

	-webkit-animation: loadingScreen 1250ms;
	animation: loadingScreen 1250ms;
	-webkit-animation-delay: 2.5s;
	animation-delay: 2.5s;
}

.MST_loading.hide{
	opacity:0;
	height: 0;
	width: 0;

	-webkit-transition: opacity 1250ms ease, height 1ms ease 1250ms, width 1ms ease 1250ms;
	transition: opacity 1250ms ease, height 1ms ease 1250ms, width 1ms ease 1250ms;
}

.wrapper-circle{
	width: 480px;
	height: 489px;
	display: none;
}

.wrapper-page{
	width: 87.991%;
	height: 100%;
	margin: auto;
	position: relative;
}

/*
******************** Logo ********************
*/
.wrapper-logo{
	position: absolute;
	left: 0;
	top: 0;
	width: 3.784%;
	height: 8.775%;
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
}

.wrapper-logo img{
	display: block;
}

/*
******************** Ajax overlay ********************
*/
.ajax_overlay{
	position: fixed;
	top: -100%;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	z-index: 3;
	background: #ffffff;
	
	-webkit-transition: opacity 450ms ease, top 1ms linear 450ms;
	transition: opacity 450ms ease, top 1ms linear 450ms;
}

.ajax_overlay.toggled{
	top: 0;
	opacity: 1;
	-webkit-transition: top 1ms linear, opacity 450ms ease 1ms;
	transition: top 1ms linear, opacity 450ms ease 1ms;
}

/*
******************** Menu Button ********************
*/
.wrapper-menuButton{
	position: absolute;
	bottom: calc(12.8% - 4px);
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(50%);
	transform: translateX(-50%) translateY(50%);
	z-index: 10;
	width: 8%;
	padding-bottom: 8%;
	border-radius: 50%;
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 0px 2px #ffffff;
	box-shadow: 0px 0px 0px 2px #ffffff;
	cursor: pointer;
}

.wrapper-menuButton.version2{
	bottom: 0%;
	-webkit-box-shadow: 0 0 20px 8px #000000;
	box-shadow: 0 0 20px 8px #000000;
}

.wrapper-menuButton .menu_inner-rotators{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: all 600ms linear;
}

.wrapper-menuButton .menu_inner-left{
	background: rgba(0, 0, 0, 0.85);
	position: absolute;
	left: 0;
	top: 0;
	width: calc(50% - 1px);
	height: 100%;
}

.wrapper-menuButton .menu_inner-right{
	background: #ffffff;
	position: absolute;
	right: 0;
	top: 0;
	width: calc(50% - 1px);
	height: 100%;
}

.wrapper-menuButton .menu_inner{
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	z-index: 1;
	font-size: 1.5rem;
	text-transform: uppercase;
	text-shadow: -1px 1px 0px #ffffff;
}

.wrapper-menuButton.version2 .menu_inner{
	-webkit-transform: translateX(-50%) translateY(-100%);
	transform: translateX(-50%) translateY(-100%);
}

/*
******************** Menu container ********************
*/
.wrapper-menuContainer{
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 4;
	top: 0;
	left: 0;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all 1ms linear 1000ms;
	transition: all 1ms linear 1000ms;
}

.wrapper-menuContainer.toggled{
	visibility: visible;
	opacity: 1;
	-webkit-transition: all 1ms linear;
	transition: all 1ms linear;
}

.wrapper-menuContainer .wrapper-menuContainer-top{
	position: absolute;
	z-index: 16;
	background: rgba(255, 255, 255, 1);
	left: 7.5%;
	bottom: 100%;
	width: 85%;
	height: 10%;

	-webkit-animation: menu-topcontainer-open 750ms;
	animation: menu-topcontainer-open 750ms;
	-webkit-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
	-webkit-animation-timing-function: ease;
	animation-timing-function: ease;
}

.wrapper-menuContainer .wrapper-menuContainer-top .wrapper-menuButton{
	bottom: 100%;
}

.wrapper-menuContainer.toggled .wrapper-menuContainer-top{
	-webkit-animation: menu-topcontainer-close 2000ms;
	animation: menu-topcontainer-close 2000ms;
	-webkit-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
	-webkit-animation-timing-function: ease;
	animation-timing-function: ease;
}

.wrapper-menuContainer .wrapper-menuContainer-bottom{
	position: absolute;
	z-index: 15;
	background: rgba(0, 0, 0, 0.8);
	left: 6.25%;
	top: 100%;
	width: 87.5%;
	height: 100%;

	-webkit-animation: menu-container-open 750ms;
	animation: menu-container-open 750ms;
	-webkit-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
	-webkit-animation-timing-function: ease-in;
	animation-timing-function: ease-in;
}

.wrapper-menuContainer.toggled .wrapper-menuContainer-bottom{
	-webkit-animation: menu-container-close 1500ms;
	animation: menu-container-close 1500ms;
	-webkit-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
	-webkit-animation-timing-function: ease;
	animation-timing-function: ease;
}

.wrapper-menuContainer .menu-tape{
	position: absolute;
	z-index: 17;
	height: 0;
	background: #f1f1f1;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: height 750ms ease;
	transition: height 750ms ease;
}

.wrapper-menuContainer.toggled .menu-tape{
	height: 200%;
	-webkit-transition: height 1250ms ease 1250ms;
	transition: height 1250ms ease 1250ms;
}

.wrapper-menuContainer .menu-tape.tape1{
	top: -10%;
	left: 30%;
	width: 5%;
	-webkit-transform-origin: top center;
	transform-origin: top center;
}

.wrapper-menuContainer .menu-tape.tape2{
	bottom: -10%;
	right: 30%;
	width: 10%;
	-webkit-transform-origin: bottom center;
	transform-origin: bottom center;
}

/*
******************** Menu ********************
*/
.menuContainer{
	width: 100%;
	height: 100%;
	text-align: center;
	opacity: 0;
	-webkit-transition:all 600ms ease-in-out;
	transition:all 600ms ease-in-out;
}

.menuContainer ul{
	margin: 100px 0 0;
	padding: 0;
	list-style: none;
	display: inline-flex;
	flex-direction: column;
}

.menuContainer ul li{
	margin-bottom: 15px;
}

.menuContainer ul li a{
	color: #ffffff;
	display: block;
	padding: 40px 40px;
	font-size: 1.5rem;
}

.toggled .menuContainer{
	opacity: 1;
	-webkit-transition:all 600ms ease-in-out 1050ms;
	transition:all 600ms ease-in-out 1050ms;
}

/*
******************** CTA ********************
*/
.wrapper-mst_cta .element-mst_cta a{
	display: block;
	text-decoration: none;
	background: black;
	color: white;
	padding: 20px 40px;
	text-align: center;
}

/*
******************** Slider ********************
*/
.MST_slider{
	position: relative;
	width: 100%;
	height: 88.359%;
	top: 5.82%;
	overflow: hidden;
}

.MST_slider figure{
	position: absolute;
	margin: 0;
	width: 100%;
	height: 100%;
}

/* Slider title */
.MST_slider .wrapper-project_title{
	position: absolute;
	font-size: 3.25rem;
	line-height: 0.9em;
	padding-right: 7.432%;
	padding-bottom: 2.364%;
	-webkit-transform: rotateZ(-90deg) translateX(-100%);
	transform: rotateZ(-90deg) translateX(-100%);
	-webkit-transform-origin: left top;
	transform-origin: left top;
}

.MST_slider .wrapper-project_title:after{
	content: "";
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 4px;
	background: #000000;
}

/* Slider role & type*/
.MST_slider .wrapper-type-role{
	padding-left: 12.837%;
	padding-bottom: 1.689%;
	display: inline-flex;
	position: relative;
	font-size: 1.5rem;
	line-height: 0.9em;
}

.MST_slider .wrapper-type-role .wrapper-type-role-border{
	content: "";
	position: absolute;
	top: 100%;
	left: 0;
	width: 70%;
	height: 4px;
	background: #000000;
	
	-webkit-transition:all 650ms ease-in-out;
	transition:all 650ms ease-in-out;
}

.MST_slider .wrapper-type-role .element-type-role{
	display: inline-block;
}

.MST_slider .wrapper-project_separator{
	font-size: 2em;
	letter-spacing: -5px;
	padding: 0 10px;
}

/* Slider image */
.MST_slider figure .wrapper-project_image{
	position: absolute;
	width: 74.324%;
	height: 59.88%;
	top: 20.06%;
	left: 12.838%;
	overflow: hidden;
	z-index: 1;
}

.MST_slider figure .wrapper-project_image a{
	display: block;
}

.MST_slider .project_image-canvas{
	position: absolute;
	left: 0;
	width: 100%;
	height: 26%;
	z-index: 2;
	-webkit-transition: all 1ms ease;
	transition: all 1ms ease;
}

.MST_slider .project_image-canvas.canvas-top{
	top: -1px;
}

.MST_slider .project_image-canvas.canvas-bottom{
	bottom: -1px;
}

.MST_slider figure .wrapper-project_image .element-project_image{
	position: absolute;
	left: 50%;
	top: 50%;
	width: 100%;
	height: 100%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	flex-direction: column;
}

.MST_slider figure .wrapper-project_image .element-project_image .project_image-top{
	display: flex;
	height: 12.8%;
}
.MST_slider figure .wrapper-project_image .element-project_image .project_image-center{
	display: flex;
	height: 74.4%;
	margin: 2px 0;
}
.MST_slider figure .wrapper-project_image .element-project_image .project_image-bottom{
	display: flex;
	height: 12.8%;
}

.MST_slider figure .wrapper-project_image .project_image{
	width: 20.45%;
	height: 100%;
	overflow: hidden;
	margin-right: 2px;
	position: relative;
}

.MST_slider figure .wrapper-project_image .project_image:first-child{
	width:9.1%;
}

.MST_slider figure .wrapper-project_image .project_image:last-child{
	width:9.1%;
	margin-right: 0;
}

.MST_slider figure .wrapper-project_image .project_image img{
	display: block;
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.MST_slider figure .wrapper-project_image .project_image .image-inner{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 493.48%;
}

.MST_slider figure .wrapper-project_image .project_image .image-inner span{
	display: block;
	height: 100%;
}

.MST_slider figure .wrapper-project_image .project_image-top .project_image .image-inner{
	height: 781.25%;
}

.MST_slider figure .wrapper-project_image .project_image-center .project_image .image-inner{
	height: 134.4%;
}

.MST_slider figure .wrapper-project_image .project_image-bottom .project_image .image-inner{
	height: 781.25%;
}

.MST_slider figure .wrapper-project_image .project_image.pi1 .image-inner{
	width: 1109%;
}

.MST_slider figure .wrapper-project_image .project_image.pi2 .image-inner{
	-webkit-transform: translateX(-9.1%);
	transform: translateX(-9.1%);
}

.MST_slider figure .wrapper-project_image .project_image.pi3 .image-inner{
	-webkit-transform: translateX(-29.45%);
	transform: translateX(-29.45%);
}

.MST_slider figure .wrapper-project_image .project_image.pi4 .image-inner{
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.MST_slider figure .wrapper-project_image .project_image.pi5 .image-inner{
	-webkit-transform: translateX(-70.45%);
	transform: translateX(-70.45%);
}

.MST_slider figure .wrapper-project_image .project_image.pi6 .image-inner{
	width: 1109%;
	-webkit-transform: translateX(-90.9%);
	transform: translateX(-90.9%);
}

/* Center parts of image*/
.MST_slider figure .wrapper-project_image .project_image-center .project_image.pi1 .image-inner{
	width: 1109%;
	-webkit-transform: translateY(-12.8%);
	transform: translateY(-12.8%);
}

.MST_slider figure .wrapper-project_image .project_image-center .project_image.pi2 .image-inner{
	-webkit-transform: translateX(-9.1%) translateY(-12.8%);
	transform: translateX(-9.1%) translateY(-12.8%);
}

.MST_slider figure .wrapper-project_image .project_image-center .project_image.pi3 .image-inner{
	-webkit-transform: translateX(-29.45%) translateY(-12.8%);
	transform: translateX(-29.45%) translateY(-12.8%);
}

.MST_slider figure .wrapper-project_image .project_image-center .project_image.pi4 .image-inner{
	-webkit-transform: translateX(-50%) translateY(-12.8%);
	transform: translateX(-50%) translateY(-12.8%);
}

.MST_slider figure .wrapper-project_image .project_image-center .project_image.pi5 .image-inner{
	-webkit-transform: translateX(-70.45%) translateY(-12.8%);
	transform: translateX(-70.45%) translateY(-12.8%);
}

.MST_slider figure .wrapper-project_image .project_image-center .project_image.pi6 .image-inner{
	width: 1109%;
	-webkit-transform: translateX(-90.9%) translateY(-12.8%);
	transform: translateX(-90.9%) translateY(-12.8%);
}

/* Bottom parts of image*/
.MST_slider figure .wrapper-project_image .project_image-bottom .project_image.pi1 .image-inner{
	width: 1109%;
	-webkit-transform: translateY(-87.2%);
	transform: translateY(-87.2%);
}

.MST_slider figure .wrapper-project_image .project_image-bottom .project_image.pi2 .image-inner{
	-webkit-transform: translateX(-9.1%) translateY(-87.2%);
	transform: translateX(-9.1%) translateY(-87.2%);
}

.MST_slider figure .wrapper-project_image .project_image-bottom .project_image.pi3 .image-inner{
	-webkit-transform: translateX(-29.45%) translateY(-87.2%);
	transform: translateX(-29.45%) translateY(-87.2%);
}

.MST_slider figure .wrapper-project_image .project_image-bottom .project_image.pi4 .image-inner{
	-webkit-transform: translateX(-50%) translateY(-87.2%);
	transform: translateX(-50%) translateY(-87.2%);
}

.MST_slider figure .wrapper-project_image .project_image-bottom .project_image.pi5 .image-inner{
	-webkit-transform: translateX(-70.45%) translateY(-87.2%);
	transform: translateX(-70.45%) translateY(-87.2%);
}

.MST_slider figure .wrapper-project_image .project_image-bottom .project_image.pi6 .image-inner{
	width: 1109%;
	-webkit-transform: translateX(-90.9%) translateY(-87.2%);
	transform: translateX(-90.9%) translateY(-87.2%);
}

/* Slider Description */
.MST_slider .wrapper-project_description{
	position: absolute;
	right: 0;
	bottom: 0;
	width: 25.81%;
	height: 40.239%;
	z-index: 2;
}

.MST_slider .wrapper-project_description:before{
	content: "";
	position: absolute;
	bottom: 100%;
	left: -25.65%;
	width: 111.25%;
	height: 12px;
	background: #000000;
	-webkit-box-shadow: inset 0 0 0 4px #fff;
	box-shadow: inset 0 0 0 4px #fff;
	
	-webkit-transition: all 450ms ease-in-out;
	transition: all 450ms ease-in-out;
}

.MST_slider .wrapper-project_description:after{
	content: "";
	position: absolute;
	top: -17.857%;
	right: 100%;
	width: 12px;
	height: 86%;
	background: #000000;
	-webkit-box-shadow: inset 0 0 0 4px #fff;
	box-shadow: inset 0 0 0 4px #fff;
	
	-webkit-transition: all 450ms ease-in-out;
	transition: all 450ms ease-in-out;
}

.MST_slider .wrapper-project_description .project_description{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	padding-top: 10.486%;
	padding-left: 6.831%;
	background: #ffffff;
	box-sizing: border-box;
	font-size: 1.5rem;
}

.MST_slider .wrapper-project_description .project_description.version2{
	padding-right: 15.5%;
}

/*
******************** Sliding animations ********************
*/
.MST_slider figure{
	z-index: 1;
	-webkit-transition: all 1000ms ease;
	transition: all 1000ms ease;
}

.MST_slider figure.active-slide{
	z-index: 2;
}

/* Active Center slide */
.MST_slider figure.active-slide .project_image-center .pi1 span{
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
}
.MST_slider figure.active-slide .project_image-center .pi2 span{
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
	-webkit-transition: all 500ms ease 250ms;
	transition: all 500ms ease 250ms;
}
.MST_slider figure.active-slide .project_image-center .pi3 span{
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
	-webkit-transition: all 500ms ease 450ms;
	transition: all 500ms ease 450ms;
}
.MST_slider figure.active-slide .project_image-center .pi4 span{
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
	-webkit-transition: all 500ms ease 600ms;
	transition: all 500ms ease 600ms;
}
.MST_slider figure.active-slide .project_image-center .pi5 span{
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
	-webkit-transition: all 500ms ease 700ms;
	transition: all 500ms ease 700ms;
}
.MST_slider figure.active-slide .project_image-center .pi6 span{
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
	-webkit-transition: all 500ms ease 750ms;
	transition: all 500ms ease 750ms;
}

/* Unactive Center slide */
.MST_slider figure.unactive-slide .project_image-center .pi1 span{
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;

}
.MST_slider figure.unactive-slide .project_image-center .pi2 span{
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: all 500ms ease 250ms;
	transition: all 500ms ease 250ms;
}
.MST_slider figure.unactive-slide .project_image-center .pi3 span{
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
	-webkit-transition: all 500ms ease 450ms;
	transition: all 500ms ease 450ms;
}
.MST_slider figure.unactive-slide .project_image-center .pi4 span{
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: all 500ms ease 600ms;
	transition: all 500ms ease 600ms;
}
.MST_slider figure.unactive-slide .project_image-center .pi5 span{
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
	-webkit-transition: all 500ms ease 700ms;
	transition: all 500ms ease 700ms;
}
.MST_slider figure.unactive-slide .project_image-center .pi6 span{
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: all 500ms ease 750ms;
	transition: all 500ms ease 750ms;
}
/* Active Center slide */
.MST_slider figure.active-slide .project_image-center .pi1 span{
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
}
.MST_slider figure.active-slide .project_image-center .pi2 span{
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
	-webkit-transition: all 500ms ease 250ms;
	transition: all 500ms ease 250ms;
}
.MST_slider figure.active-slide .project_image-center .pi3 span{
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
	-webkit-transition: all 500ms ease 450ms;
	transition: all 500ms ease 450ms;
}
.MST_slider figure.active-slide .project_image-center .pi4 span{
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
	-webkit-transition: all 500ms ease 600ms;
	transition: all 500ms ease 600ms;
}
.MST_slider figure.active-slide .project_image-center .pi5 span{
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
	-webkit-transition: all 500ms ease 700ms;
	transition: all 500ms ease 700ms;
}
.MST_slider figure.active-slide .project_image-center .pi6 span{
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
	-webkit-transition: all 500ms ease 750ms;
	transition: all 500ms ease 750ms;
}

/* Unactive Center slide */
.MST_slider figure.unactive-slide .project_image-center .pi1 span{
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;

}
.MST_slider figure.unactive-slide .project_image-center .pi2 span{
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: all 500ms ease 250ms;
	transition: all 500ms ease 250ms;
}
.MST_slider figure.unactive-slide .project_image-center .pi3 span{
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
	-webkit-transition: all 500ms ease 450ms;
	transition: all 500ms ease 450ms;
}
.MST_slider figure.unactive-slide .project_image-center .pi4 span{
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: all 500ms ease 600ms;
	transition: all 500ms ease 600ms;
}
.MST_slider figure.unactive-slide .project_image-center .pi5 span{
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
	-webkit-transition: all 500ms ease 700ms;
	transition: all 500ms ease 700ms;
}
.MST_slider figure.unactive-slide .project_image-center .pi6 span{
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: all 500ms ease 750ms;
	transition: all 500ms ease 750ms;
}

/* Active Top & Bottom slide */
.MST_slider figure.active-slide .project_image-top .pi1 span,
.MST_slider figure.active-slide .project_image-bottom .pi1 span{
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
	-webkit-transition: all 500ms ease 400ms;
	transition: all 500ms ease 400ms;
}
.MST_slider figure.active-slide .project_image-top .pi2 span,
.MST_slider figure.active-slide .project_image-bottom .pi2 span{
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
	-webkit-transition: all 500ms ease 450ms;
	transition: all 500ms ease 450ms;
}
.MST_slider figure.active-slide .project_image-top .pi3 span,
.MST_slider figure.active-slide .project_image-bottom .pi3 span{
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
	-webkit-transition: all 500ms ease 650ms;
	transition: all 500ms ease 650ms;
}
.MST_slider figure.active-slide .project_image-top .pi4 span,
.MST_slider figure.active-slide .project_image-bottom .pi4 span{
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
	-webkit-transition: all 500ms ease 800ms;
	transition: all 500ms ease 800ms;
}
.MST_slider figure.active-slide .project_image-top .pi5 span,
.MST_slider figure.active-slide .project_image-bottom .pi5 span{
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
	-webkit-transition: all 500ms ease 900ms;
	transition: all 500ms ease 900ms;
}
.MST_slider figure.active-slide .project_image-top .pi6 span,
.MST_slider figure.active-slide .project_image-bottom .pi6 span{
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
	-webkit-transition: all 500ms ease 950ms;
	transition: all 500ms ease 950ms;
}

/* Unactive Top & Bottom slide */
.MST_slider figure.unactive-slide .project_image-top .pi1 span,
.MST_slider figure.unactive-slide .project_image-bottom .pi1 span{
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: all 500ms ease 400ms;
	transition: all 500ms ease 400ms;
}
.MST_slider figure.unactive-slide .project_image-top .pi2 span,
.MST_slider figure.unactive-slide .project_image-bottom .pi2 span{
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
	-webkit-transition: all 500ms ease 450ms;
	transition: all 500ms ease 450ms;
}
.MST_slider figure.unactive-slide .project_image-top .pi3 span,
.MST_slider figure.unactive-slide .project_image-bottom .pi3 span{
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: all 500ms ease 650ms;
	transition: all 500ms ease 650ms;
}
.MST_slider figure.unactive-slide .project_image-top .pi4 span,
.MST_slider figure.unactive-slide .project_image-bottom .pi4 span{
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
	-webkit-transition: all 500ms ease 800ms;
	transition: all 500ms ease 800ms;
}
.MST_slider figure.unactive-slide .project_image-top .pi5 span,
.MST_slider figure.unactive-slide .project_image-bottom .pi5 span{
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: all 500ms ease 900ms;
	transition: all 500ms ease 900ms;
}
.MST_slider figure.unactive-slide .project_image-top .pi6 span,
.MST_slider figure.unactive-slide .project_image-bottom .pi6 span{
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
	-webkit-transition: all 500ms ease 950ms;
	transition: all 500ms ease 950ms;
}

/*
******************** Menu, title, type, role and description animations ********************
*/
.MST_slider figure.active-slide .wrapper-menuButton .menu_inner-rotators{
	-webkit-transform: rotate(720deg);
	transform: rotate(720deg);
	opacity:1;
}

.MST_slider figure .wrapper-menuButton .menu_inner-rotators{
	opacity:0;
	-webkit-transition: opacity 450ms ease, transform 1000ms ease 450ms;
	transition: opacity 450ms ease, transform 1000ms ease 450ms;
}

.MST_slider figure .wrapper-project_title span{
	display: inline-block;
	-webkit-transition: all 350ms ease;
	transition: all 350ms ease;
}

.MST_slider figure.unactive-slide .wrapper-project_title span{
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
	opacity:0;
}
.MST_slider figure.unactive-slide .wrapper-project_title span:nth-child(2){
	-webkit-transition: all 350ms ease 50ms;
	transition: all 350ms ease 50ms;
}
.MST_slider figure.unactive-slide .wrapper-project_title span:nth-child(3){
	-webkit-transition: all 350ms ease 100ms;
	transition: all 350ms ease 100ms;
}
.MST_slider figure.unactive-slide .wrapper-project_title span:nth-child(4){
	-webkit-transition: all 350ms ease 150ms;
	transition: all 350ms ease 150ms;
}
.MST_slider figure.unactive-slide .wrapper-project_title span:nth-child(5){
	-webkit-transition: all 350ms ease 200ms;
	transition: all 350ms ease 200ms;
}
.MST_slider figure.unactive-slide .wrapper-project_title span:nth-child(6){
	-webkit-transition: all 350ms ease 250ms;
	transition: all 350ms ease 250ms;
}
.MST_slider figure.unactive-slide .wrapper-project_title span:nth-child(7){
	-webkit-transition: all 350ms ease 300ms;
	transition: all 350ms ease 300ms;
}
.MST_slider figure.unactive-slide .wrapper-project_title span:nth-child(8){
	-webkit-transition: all 350ms ease 350ms;
	transition: all 350ms ease 350ms;
}
.MST_slider figure.unactive-slide .wrapper-project_title span:nth-child(9){
	-webkit-transition: all 350ms ease 400ms;
	transition: all 350ms ease 400ms;
}
.MST_slider figure.unactive-slide .wrapper-project_title span:nth-child(10){
	-webkit-transition: all 350ms ease 450ms;
	transition: all 350ms ease 450ms;
}
.MST_slider figure.unactive-slide .wrapper-project_title span:nth-child(11){
	-webkit-transition: all 350ms ease 500ms;
	transition: all 350ms ease 500ms;
}
.MST_slider figure.unactive-slide .wrapper-project_title span:nth-child(12){
	-webkit-transition: all 350ms ease 550ms;
	transition: all 350ms ease 550ms;
}
.MST_slider figure.unactive-slide .wrapper-project_title span:nth-child(13){
	-webkit-transition: all 350ms ease 600ms;
	transition: all 350ms ease 600ms;
}
.MST_slider figure.unactive-slide .wrapper-project_title span:nth-child(14){
	-webkit-transition: all 350ms ease 650ms;
	transition: all 350ms ease 650ms;
}
.MST_slider figure.unactive-slide .wrapper-project_title span:nth-child(15){
	-webkit-transition: all 350ms ease 700ms;
	transition: all 350ms ease 700ms;
}
.MST_slider figure.unactive-slide .wrapper-project_title span:nth-child(16){
	-webkit-transition: all 350ms ease 750ms;
	transition: all 350ms ease 750ms;
}
.MST_slider figure.unactive-slide .wrapper-project_title span:nth-child(17){
	-webkit-transition: all 350ms ease 800ms;
	transition: all 350ms ease 800ms;
}
.MST_slider figure.unactive-slide .wrapper-project_title span:nth-child(18){
	-webkit-transition: all 350ms ease 850ms;
	transition: all 350ms ease 850ms;
}
.MST_slider figure.unactive-slide .wrapper-project_title span:nth-child(19){
	-webkit-transition: all 350ms ease 900ms;
	transition: all 350ms ease 900ms;
}

.MST_slider figure.active-slide .wrapper-project_title span{
	-webkit-transform: translateY(0%);
	transform: translateY(0%);
}
.MST_slider figure.active-slide .wrapper-project_title span:nth-child(2){
	-webkit-transition: all 350ms ease 75ms;
	transition: all 350ms ease 75ms;
}
.MST_slider figure.active-slide .wrapper-project_title span:nth-child(3){
	-webkit-transition: all 350ms ease 150ms;
	transition: all 350ms ease 150ms;
}
.MST_slider figure.active-slide .wrapper-project_title span:nth-child(4){
	-webkit-transition: all 350ms ease 225ms;
	transition: all 350ms ease 225ms;
}
.MST_slider figure.active-slide .wrapper-project_title span:nth-child(5){
	-webkit-transition: all 350ms ease 300ms;
	transition: all 350ms ease 300ms;
}
.MST_slider figure.active-slide .wrapper-project_title span:nth-child(6){
	-webkit-transition: all 350ms ease 375ms;
	transition: all 350ms ease 375ms;
}
.MST_slider figure.active-slide .wrapper-project_title span:nth-child(7){
	-webkit-transition: all 350ms ease 450ms;
	transition: all 350ms ease 450ms;
}
.MST_slider figure.active-slide .wrapper-project_title span:nth-child(8){
	-webkit-transition: all 350ms ease 525ms;
	transition: all 350ms ease 525ms;
}
.MST_slider figure.active-slide .wrapper-project_title span:nth-child(9){
	-webkit-transition: all 350ms ease 600ms;
	transition: all 350ms ease 600ms;
}
.MST_slider figure.active-slide .wrapper-project_title span:nth-child(10){
	-webkit-transition: all 350ms ease 675ms;
	transition: all 350ms ease 675ms;
}
.MST_slider figure.active-slide .wrapper-project_title span:nth-child(11){
	-webkit-transition: all 350ms ease 750ms;
	transition: all 350ms ease 750ms;
}
.MST_slider figure.active-slide .wrapper-project_title span:nth-child(12){
	-webkit-transition: all 350ms ease 825ms;
	transition: all 350ms ease 825ms;
}
.MST_slider figure.active-slide .wrapper-project_title span:nth-child(13){
	-webkit-transition: all 350ms ease 900ms;
	transition: all 350ms ease 900ms;
}
.MST_slider figure.active-slide .wrapper-project_title span:nth-child(14){
	-webkit-transition: all 350ms ease 975ms;
	transition: all 350ms ease 975ms;
}
.MST_slider figure.active-slide .wrapper-project_title span:nth-child(15){
	-webkit-transition: all 350ms ease 1050ms;
	transition: all 350ms ease 1050ms;
}
.MST_slider figure.active-slide .wrapper-project_title span:nth-child(16){
	-webkit-transition: all 350ms ease 1125ms;
	transition: all 350ms ease 1125ms;
}
.MST_slider figure.active-slide .wrapper-project_title span:nth-child(17){
	-webkit-transition: all 350ms ease 1200ms;
	transition: all 350ms ease 1200ms;
}
.MST_slider figure.active-slide .wrapper-project_title span:nth-child(18){
	-webkit-transition: all 350ms ease 1275ms;
	transition: all 350ms ease 1275ms;
}
.MST_slider figure.active-slide .wrapper-project_title span:nth-child(19){
	-webkit-transition: all 350ms ease 1350ms;
	transition: all 350ms ease 1350ms;
}

.MST_slider figure.unactive-slide .wrapper-type-role .element-type-role{
	-webkit-transform: transalteY(-100%);
	transform: transalteY(-100%);
	opacity:0;
	-webkit-animation: animate-role-type-out 650ms;
	animation: animate-role-type-out 650ms;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
.MST_slider figure.active-slide .wrapper-type-role .element-type-role{
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	opacity:0;
	-webkit-animation: animate-role-type-in 650ms;
	animation: animate-role-type-in 650ms;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	-webkit-animation-delay: 650ms;
	animation-delay: 650ms;
}

.MST_slider figure.unactive-slide .wrapper-type-role .wrapper-type-role-border{
	width: 0;
	left: 70%;
}
.MST_slider figure.active-slide .wrapper-type-role .wrapper-type-role-border{
	left: 0;
	width: 70%;
	-webkit-transition: width 650ms ease 600ms;
	transition: width 650ms ease 600ms;
}

.MST_slider figure.unactive-slide .project_description{
	-webkit-transition: all 450ms ease-in-out;
	transition: all 450ms ease-in-out;
	opacity: 0;
}
.MST_slider figure.active-slide .project_description{
	-webkit-transition: all 450ms ease-in-out 1250ms;
	transition: all 450ms ease-in-out 1250ms;
	opacity: 1;
}

.MST_slider figure.unactive-slide .wrapper-project_description:before{
	width: 0;
	-webkit-transition: all 600ms ease-in-out;
	transition: all 600ms ease-in-out;
}
.MST_slider figure.active-slide .wrapper-project_description:before{
	width: 111.25%;
	-webkit-transition: all 600ms ease-in-out 900ms;
	transition: all 600ms ease-in-out 900ms;
}

.MST_slider figure.unactive-slide .wrapper-project_description:after{
	height: 0;
	-webkit-transition: all 600ms ease-in-out 150ms;
	transition: all 600ms ease-in-out 150ms;
}
.MST_slider figure.active-slide .wrapper-project_description:after{
	height: 86%;
	-webkit-transition: all 600ms ease-in-out 1050ms;
	transition: all 600ms ease-in-out 1050ms;
}

/*
******************** Slider List ********************
*/
.MST_slider_list{
	position: relative;
	width: 100%;
	height: 100%;
}

.MST_slider_list figure{
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	margin: 0;
}

.MST_slider_list figure .wrapper-image{
	width: 87.991vw;
	height: 75vh;
	margin: 6vh 6.0045vw 19vh;
}

.MST_slider_list figure .wrapper-image .item_image{
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.MST_slider_list figure .wrapper-image .item_image img{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
}

.MST_slider_list figure .wrapper-image .item_cta{
	position: absolute;
	top: 5%;
	right: -5%;
	max-height: 0;
	overflow: hidden;
	-webkit-box-shadow: -20px 10px 40px 10px rgba(0, 0, 0, 0.5);
	box-shadow: -20px 10px 40px 10px rgba(0, 0, 0, 0.5);

	-webkit-transition: all 450ms ease;
	transition: all 450ms ease;
}

.MST_slider_list figure.active-slide .wrapper-image .item_cta{
	max-height: 100px;
}

.MST_slider_list figure .wrapper-image .item_cta a{
	padding:25px 80px;
	font-size: 1.5rem;
}

.MST_slider_list figure.active-slide .wrapper-image{
	opacity:1;
	-webkit-transform: scale(1);
	transform: scale(1);
	max-height: 75vh;

	-webkit-transition: max-height 1ms ease, opacity 650ms ease-in-out 1ms, transform 650ms ease-in-out 1ms;
	transition: max-height 1ms ease, opacity 650ms ease-in-out 1ms, transform 650ms ease-in-out 1ms;
}

.MST_slider_list figure.unactive-slide .wrapper-image{
	opacity:0;
	-webkit-transform: scale(1.15);
	transform: scale(1.15);
	max-height: 0vh;

	-webkit-transition: max-height 1ms ease 650ms, opacity 650ms ease-in-out 1ms, transform 650ms ease-in-out 1ms, margin 650ms;
	transition: max-height 1ms ease 650ms, opacity 650ms ease-in-out 1ms, transform 650ms ease-in-out 1ms;
}

.MST_slider_list figure .wrapper-thumbnail{
	position: absolute;
	top: 58vh;
	left: 42.5vw;
	width: 14vw;
	height: 57vw;
	margin: 0;
	-webkit-transform-origin: bottom center;
	transform-origin: bottom center;
	-webkit-transition: all 450ms ease;
	transition: all 450ms ease;
	cursor: pointer;
}

.MST_slider_list figure .wrapper-thumbnail .item_thumbnail{
	width: 100%;
	height: 100%;
}

.MST_slider_list figure .wrapper-thumbnail .item_thumbnail img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.MST_slider_list figure.active-slide .wrapper-thumbnail{
	z-index:6;
}
.MST_slider_list figure.slides-before .wrapper-thumbnail{
	-webkit-transform: rotate(-75deg);
	transform: rotate(-75deg);
	-webkit-transition: all 650ms ease-in-out 375ms;
	transition: all 650ms ease-in-out 375ms;
	z-index:1;
}
.MST_slider_list figure.before-slide-4 .wrapper-thumbnail{
	-webkit-transform: rotate(-56deg);
	transform: rotate(-56deg);
	-webkit-transition: all 650ms ease-in-out 300ms;
	transition: all 650ms ease-in-out 300ms;
	z-index:2;
}
.MST_slider_list figure.before-slide-3 .wrapper-thumbnail{
	-webkit-transform: rotate(-42deg);
	transform: rotate(-42deg);
	-webkit-transition: all 650ms ease-in-out 225ms;
	transition: all 650ms ease-in-out 225ms;
	z-index:3;
}
.MST_slider_list figure.before-slide-2 .wrapper-thumbnail{
	-webkit-transform: rotate(-28deg);
	transform: rotate(-28deg);
	-webkit-transition: all 650ms ease-in-out 150ms;
	transition: all 650ms ease-in-out 150ms;
	z-index:4;
}
.MST_slider_list figure.before-slide-1 .wrapper-thumbnail{
	-webkit-transform: rotate(-14deg);
	transform: rotate(-14deg);
	-webkit-transition: all 650ms ease-in-out 75ms;
	transition: all 650ms ease-in-out 75ms;
	z-index:5;
}

.MST_slider_list figure.slides-after .wrapper-thumbnail{
	-webkit-transform: rotate(75deg);
	transform: rotate(75deg);
	-webkit-transition: all 650ms ease-in-out 375ms;
	transition: all 650ms ease-in-out 375ms;
	z-index:11;
}
.MST_slider_list figure.after-slide-1 .wrapper-thumbnail{
	-webkit-transform: rotate(14deg);
	transform: rotate(14deg);
	-webkit-transition: all 650ms ease-in-out 75ms;
	transition: all 650ms ease-in-out 75ms;
	z-index:7;
}
.MST_slider_list figure.after-slide-2 .wrapper-thumbnail{
	-webkit-transform: rotate(28deg);
	transform: rotate(28deg);
	-webkit-transition: all 650ms ease-in-out 150ms;
	transition: all 650ms ease-in-out 150ms;
	z-index:8;
}
.MST_slider_list figure.after-slide-3 .wrapper-thumbnail{
	-webkit-transform: rotate(42deg);
	transform: rotate(42deg);
	-webkit-transition: all 650ms ease-in-out 225ms;
	transition: all 650ms ease-in-out 225ms;
	z-index:9;
}
.MST_slider_list figure.after-slide-4 .wrapper-thumbnail{
	-webkit-transform: rotate(56deg);
	transform: rotate(56deg);
	-webkit-transition: all 650ms ease-in-out 300ms;
	transition: all 650ms ease-in-out 300ms;
	z-index:10;
}

.MST_slider_list figure .wrapper-thumbnail .item_thumbnail_overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.85);
	-webkit-transition: all 450ms ease 400ms;
	transition: all 450ms ease 400ms;
}

.MST_slider_list figure.active-slide .wrapper-thumbnail .item_thumbnail_overlay{
	background: rgba(0, 0, 0, 0);
	-webkit-box-shadow: inset 0 0 50px 10px #ffbd00, 0 0 50px 10px #ffbd00;
	box-shadow: inset 0 0 50px 10px #ffbd00, 0 0 50px 10px #ffbd00;
}

.MST_slider_list figure .wrapper-thumbnail .item_title{
	position: absolute;
	z-index: 2;
	left: -11%;
	bottom: 93%;
	width: 45%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
	color: #ffffff;
	letter-spacing: 5px;
	line-height: 1em;
	-webkit-transform-origin: bottom center;
	transform-origin: bottom center;
	padding: 5px 10px;

	-webkit-transition: all 450ms ease;
	transition: all 450ms ease;
}

.MST_slider_list figure.active-slide .wrapper-thumbnail .item_title{
	letter-spacing: 15px;
	left: -65%;
	bottom: 86%;
	width: 160%;
	padding: 10px 15px;
}

/*
******************** Keyframes ********************
*/
@keyframes loadingScreen{
	0%{ opacity: 1; }
	99%{ opacity: 0;  height:100%; display: block;}
	100%{ opacity: 0;  height:0; display: none;}
}
@-webkit-keyframes loadingScreen{
	0%{ opacity: 1; }
	99%{ opacity: 0;  height:100%; display: block;}
	100%{ opacity: 0;  height:0; display: none;}
}

@-webkit-keyframes animate-role-type-out{
	0%{ -webkit-transform: translateY(0%); opacity:1;}
	100%{ -webkit-transform: translateY(100%); opacity:0;}
}
@keyframes animate-role-type-out{
	0%{ transform: translateY(0%); opacity:1;}
	100%{ transform: translateY(100%); opacity:0;}
}

@-webkit-keyframes animate-role-type-in{
	0%{ -webkit-transform: translateY(-100%); opacity:0;}
	100%{ -webkit-transform: translateY(0%); opacity:1;}
}
@keyframes animate-role-type-in{
	0%{ transform: translateY(-100%); opacity:0;}
	100%{ transform: translateY(0%); opacity:1;}
}

@-webkit-keyframes menu-topcontainer-open{
	0%{bottom: 15%; height: 70%;}
	100%{bottom: 100%; height: 10%;}
}
@keyframes menu-topcontainer-open{
	0%{bottom: 15%; height: 70%;}
	100%{bottom: 100%; height: 10%;}
}

@-webkit-keyframes menu-topcontainer-close{
	0%{bottom: 100%;}
	55%{bottom: 15%; height:10%;}
	100%{bottom: 15%; height:70%;}
}
@keyframes menu-topcontainer-close{
	0%{bottom: 100%;}
	55%{bottom: 15%; height:10%;}
	100%{bottom: 15%; height:70%;}
}

@-webkit-keyframes menu-container-open{
	0%{top: 12.5%; height: 75%;}
	100%{top: 100%; height: 100%;}
}
@keyframes menu-container-open{
	0%{top: 12.5%; height: 75%;}
	100%{top: 100%; height: 100%;}
}

@-webkit-keyframes menu-container-close{
	0%{top: 100%; height:100%;}
	45%{top: 12.5%; height:100%;}
	100%{top: 12.5%; height:75%;}
}
@keyframes menu-container-close{
	0%{top: 100%; height:100%;}
	45%{top: 12.5%; height:100%;}
	100%{top: 12.5%; height:75%;}
}